package com.gic.haoban.manage.service.entity.chat;

import java.io.Serializable;

/**
 * 
 * @ClassName: TabHaobanGroupChatInit
 * @Description: TODO
 * @Author 徐高华
 * @Date 2022年12月18日 11:33:08
 * @Modify
 * @CopyRight 
 */
public class TabGroupChatInit implements Serializable {

    private static final long serialVersionUID = 687982270695000L;

    private String wxEnterpriseId;
    /**1待初始化2完成3暂停*/
    private Integer statusFlag;

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setStatusFlag(Integer statusFlag) {
        this.statusFlag = statusFlag;
    }

    public Integer getStatusFlag() {
        return statusFlag;
    }
}